    <section id="features">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                
                   <p class="section-heading"> Fórum Municipal Lixo Zero Guarulhos - Palestra sobre as iniciativas realizadas no município de Guarulhos (Maio/2018). </p>
<p>
   <hr class="primary"></p>
<p> </p> 

                   <p class="section-heading"> Braspress - Palestra sobre ECOfeminino (Maio/2018). </p>
<p>
   <hr class="primary"></p>
<p> </p> 

                <p class="section-heading">IABAS | Instituto de Atenção Básica e Avançada à Saúde - Palestra e dinâmica sobre os 17 Objetivos do Desenvolvimento Sustentável (Julho/2018). </p>
<p>
<p> </p>





</section>